<h1>Current Progress</h1>
<div>
  <div *ngIf="!data">Server not found.</div>
  <div *ngIf="data" id="main-progression">
    <h2>{{data.entry}}</h2>
    <span>Number of quests: {{totalNumberOfQuests}}</span>
  </div>
</div>
